  var string={
   'cannotAccept':'<div class="alert alert-danger alert-dismissable" style="margin-bottom:0px">Yo can not accept this request.<button aria-hidden="true" data-dismiss="alert" class="close" type="button">x</button><strong></div>'       
  ,'successPrefix':'<label class="alert alert-success alert-dismissable" style="margin-bottom:0px;"><button aria-hidden="true" data-dismiss="alert" class="close" type="button">x</button><strong>Success! </strong>'
  ,'successSuffix':'</label>'
  ,'replaced':'<div class="alert alert-success alert-dismissable" style="margin-bottom:0px">You have successfully replaced this doctor.<button aria-hidden="true" data-dismiss="alert" class="close" type="button">x</button><strong></div>'
  ,'replaceError':'<div class="alert alert-danger alert-dismissable" style="margin-bottom:0px">Error in replacing the doctor.<button aria-hidden="true" data-dismiss="alert" class="close" type="button">x</button><strong></div>'
  ,'block_success':'Blocked successfully'
  ,'unblock_success':'Unblocked successfully'
  ,'newpasswordEmpty':'New password filed can not be empty.'
  ,'oldpasswordEmpty':'Old password filed can not be empty.'
  ,'confirmpasswordEmpty':'Confirm password filed can not be empty.'
  ,'passwordnotmatch':'The passwords do not match.'
  ,'loginemail':'Email field can not be empty.'
  ,'loginpassword':'Password field can not be empty.'
  ,'deal_title': 'Deal title required.'
  , 'deal_title_minlength': 'Deal title must be minimum 3 character.'
  , 'deal_title_maxlength': 'Deal title must be maximum 50 character.'
  , 'deal_description': 'Deal description required.'
  , 'deal_description_minlength': 'Deal description must be minimum 15 character.'
  , 'deal_description_maxlength': 'Deal description must be maximum 200 character.'
  , 'deal_category': 'Deal category required.'
  , 'deal_subcategory': 'Deal subcategory required.'
  , 'deal_original_price': 'Deal original price required.'
  , 'deal_startDate': 'Deal start date required.'
  , 'deal_endDate': 'Deal end date required.'
  , 'deal_currency': 'Deal currency required'
  , 'deal_quantity': 'Deal quantity required'
  , 'deal_quantity_min': 'Deal quantity must be greater than 0'
  , 'deal_original_price_min': 'Deal original price must be greater than 0'
  , 'deal_selling_price': 'Deal selling price required'
  , 'deal_quantity': 'Deal quantity required'
  , 'deal_quantity_min': 'Deal quantity must be greater than 0'
  
  };
